<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="37" start.y="24" goal.x="9" goal.y="27" size="0.87"/>
        <agent id="1" start.x="16" start.y="15" goal.x="15" goal.y="9" size="0.89"/>
        <agent id="2" start.x="23" start.y="18" goal.x="28" goal.y="17" size="1.02"/>
        <agent id="3" start.x="49" start.y="27" goal.x="8" goal.y="3" size="1.03"/>
        <agent id="4" start.x="20" start.y="21" goal.x="42" goal.y="26" size="1.70"/>
        <agent id="5" start.x="57" start.y="7" goal.x="1" goal.y="34" size="0.64"/>
        <agent id="6" start.x="35" start.y="16" goal.x="5" goal.y="13" size="0.69"/>
        <agent id="7" start.x="23" start.y="13" goal.x="47" goal.y="33" size="1.53"/>
        <agent id="8" start.x="58" start.y="19" goal.x="10" goal.y="21" size="1.33"/>
        <agent id="9" start.x="21" start.y="30" goal.x="6" goal.y="7" size="0.48"/>
    </agents>
</root>
